Update on ESX on x3550

Just an update on a previous post about ESX incompatibility with x3550, the solution from IBM was to install 3.0.2 or install a BIOS patch, which was not released (at that time) yet. Fortunately, it was released ahead of schedule, and the patch eliminated the aesthetic error message. We have deployed the latest BIOS on the UpdateExpress v4.05, and we aren’t bothered by the error message.

I still never did the get backline support to admit 3.0.1 was supported, but I will save that battle for another day.


Technorati : , , , , , ,

Share

Comments are closed.

Statistics